[submodule "themes/hugo-product-launch"]
	path = themes/hugo-product-launch
	url = https://github.com/janraasch/hugo-product-launch.git
[submodule "hugo-universal-collapsible"]
	path = hugo-universal-collapsible
	url = git@git.gugelfrei.de:hugo/hugo-universal-collapsible.git
	branch = main
